Subject: Re: [Gen-art] Gen-ART review of draft-loreto-simple-im-srv-label-02.txt

From: salvatore loreto <[email-masked]>
Date: Thu, 15 Jan 2009 14:21:34 +0200

Hi,

thanks for the review and the comments.
As I haven't received any other Last Call comments
and the previous version has expired a couple of days ago,
I have just prepared and submitted a new version addressing the comments 
so far
received.

until it won't appear on the IETF web site, you can find it here:
http://www.sloreto.com/tmp/draft-loreto-simple-im-srv-label-03.txt

best regarads

Sal

Suresh Krishnan wrote:
>
> I am the assigned Gen-ART reviewer for
> draft-loreto-simple-im-srv-label-02.txt
>
> For background on Gen-ART, please see the FAQ at
> <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Summary: This draft is ready for publication as a Proposed Standard, but
> please fix the following editorial issues.
>
> Editorial
> =========
>
> * The references to RFC2779 and RFC3265 are not used. Please remove
> them, especially since the RFC2779 reference will lead to a downref.
>
> Cheers
> Suresh
>
>
>
>

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art